import Config

# For production, don't forget to configure the url host
# to something meaningful, Phoenix uses this information
# when generating URLs.
#
# Note we also include the path to a cache manifest
# containing the digested version of static files. This
# manifest is generated by the `mix phx.digest` task,
# which you should run after static files are built and
# before starting your production server.
config :greet_generators, GreetGeneratorsWeb.Endpoint,
  cache_static_manifest: "priv/static/cache_manifest.json"

# Use native solc compiler from docker
config :greet_generators, GreetGenerators.NFT,
  solc_compiler: System.cwd() <> "/priv/solc/ubuntu-0.8.10"

# Do not print debug messages in production
config :logger, level: :info
